body#lifeyo_page {
    overflow-x:hidden;
}

/*
 * CSS for dialogs in view
 */

#join_site_dialog_u {
    background-image: url(../../assets/img/join_background-6f77b5.png);
    height: 479px;
    width: 495px;
}

.box-wrapper {
	margin-bottom: 0px;
	margin-top: 24px; 
}
*{
outline:none;
}

/*
 * CSS for new account slider
 */
div.newaccount-scrollable {
	overflow:hidden;
	position:relative;
	width:495px;
	height:509px;
}

#newaccount_thumbs {
	clear:both;
	position:absolute;
	height: 430px;
	width:20000em;
}

#newaccount_thumbs div.newaccount-thumb { 
    float:left; 
    width:495px; 
	height: 430px;
} 

#signup-form-inner-wrapper ul{
	height: 212px;
	padding: 20px 0px 0px 28px;
}

#newaccount_thumbs #change-profile-content{
	background: transparent url(../../assets/img/almost_there_bg-c5616b.png) no-repeat scroll top center;
	margin: 0pt auto;
	height: 290px;
	width: 428px;
}

#newaccount_thumbs #profile-photo-container {
	padding: 20px 0px 0px 20px;
}

#newaccount_thumbs #profile-data-form {
	padding-left:150px;
	position:relative;
	top:-100px;
}

.made-with-lifeyo {
	position:absolute;
	bottom:14px;
	width:495px;
}

.newaccount-thumb .continue-login-btn {
	background-attachment:scroll;
	background-color:transparent;
	background-image:url(../../assets/img/continue-f1b978.png);
	background-position:0 0 !important;
	background-repeat:no-repeat;
	border:medium none;
	cursor:pointer;
	height:29px;
	left:-50px;
	margin:5px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
	width:212px;
}

.profile-photo-container {
	padding-top:10px; 
}

#signup-form-wrapper #username {
	width: 250px;
}

#signup-form-wrapper #email {
	width: 250px;
}

#signup-from-join li{
	height: 64px;
}

.form-message {
    padding-left: 14px;
}

.login_btn{
    background-image: url("../../assets/img/site_login_sprite-678b24.png");
    background-position: -129px 0;
    border: medium none;
    display: block;
    height: 28px;
    margin: 0 auto;
    width: 128px;
}

.login_btn:hover {
background-position:-129px -29px;
}

#message_container{
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	background-color:#FFFFFF;
	width:400px;
	margin:50px auto;
	text-align:center;
}

#login_panel form p { position:relative }

#login_panel label  { 
	left:20px;
	position:absolute;
	top:8px;
	}

#login_panel label {
	color:#777777;
	font-family:Helvetica,Arial;
	font-size:12pt;
	}
	
div.tooltip { 
    background-color:#000; 
    border:1px solid #fff; 
    padding:10px 15px; 
    width:120px; 
    display:none; 
    color:#fff; 
    text-align:center; 
    font-size:14px; 
 
    /* outline radius for mozilla/firefox only */ 
    -moz-box-shadow:0 0 10px #000; 
    -webkit-box-shadow:0 0 10px #000; 
}

.ly_archivebox{
	overflow:hidden;
}

#login_panel .try_again_btn{
	background-image:url(../../assets/img/site_login_sprite-bedc49.png);
	background-position:0 0;
	border:medium none;
	height:28px;
	width:128px;
	display:block;
	margin:15px auto;
}

#login_panel .try_again_btn:hover {
	background-image:url(../../assets/img/site_login_sprite-bedc49.png);
	background-position:0 -29px;
}

#login_panel .try_again_btn:active {
	background-image:url(../../assets/img/site_login_sprite-bedc49.png);
	background-position:0 -58px;
}

#login_panel #wrong_box {
	margin-top: 40px;
}

.spacer {
	margin: 20px 0px 10px 0px;
}

#login_panel #login_form input.text {
	background:transparent;
	border:none;
	width:178px;
	padding-top:4px; 
	padding-right:0px; 
	padding-bottom:0px; 
}

/* Title */
#site_name a {
    color: inherit;
}

#lifeyo_login_panel {
    right:10px;
    z-index:9999;
}

#lifeyo_login_panel .lifeyoLogoButton{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:-261px -3px;
    border:medium none;
    float:right;
    height:28px;
    width:77px;
    display:block;
}

.lifeyoLoginPanel {
    font-family:Arial,Helvetica,sans-serif !important;
    font-size:11px !important;
    line-height:normal;
    overflow:hidden;
    padding:0 5px 10px;
    position:absolute;
    text-align:left !important;
    top:0;
    z-index:99;
}

.lifeyoLoginForm {
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:0 -88px;
    float:right;
    height:82px;
    position:relative;
    right:-15px;
    width:373px;
}

.lifeyoLoginFormItem {
    height:30px;
    padding:5px;
    position:relative;
}

.lifeyoLoginFormItem .text {
    font-family:"Helvetica Neue",Helvetica,Arial,sans;
    font-size:16px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    width:110px;
}

.medium_content {
    display:table-cell;
    padding:4px 4px 2px 12px;
}

#lifeyo_login_panel .lifeyoEditButton{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:-168px -206px;
    border:medium none;
    display:block;
    height:28px;
    width:102px;
}

#lifeyo_login_panel .lifeyoEditButton:hover{
    background-position:-168px -233px;
}

#lifeyo_login_panel .lifeyoEditButton:active{
    background-position:-168px -261px;
}

#lifeyo_login_panel .lifeyoSigninButton{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:-86px 0;
    border:medium none;
    display:block;
    height:28px;
    width:86px;
}

#lifeyo_login_panel .lifeyoSigninButton:hover{
    background-position:-86px -27px;
}

#lifeyo_login_panel .lifeyoSigninButton:active{
    background-position:-86px -55px;
}

#lifeyo_login_panel .lifeyoTryButton{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:0 0;
    border:medium none;
    float:right;
    height:28px;
    width:86px;
    display:inline-block;
}

#lifeyo_login_panel .lifeyoTryButton:hover{
    background-position:0 -27px;;
}

#lifeyo_login_panel .lifeyoTryButton:active{
    background-position:0 -55px;;
}

#lifeyo_login_panel .lifeyoTryAgainButton{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    background-position:-170px 0;
    border:medium none;
    display:inline-block;
    height:28px;
    width:86px;
}

#lifeyo_login_panel .lifeyoTryAgainButton:hover{
    background-position:-170px -27px;;
}

#lifeyo_login_panel .lifeyoTryAgainButton:active{
    background-position:-170px -55px;;
}

#id_username, #id_password {
    background:transparent;
    border-width:0px;
    padding:8px;
}

#username_wrapper, #password_wrapper{
    background: transparent url(../../assets/img/top_login_ui_sprite-48166a.png) no-repeat scroll top center;
    display:inline-block;
    height:27px;
    border-width:0;
    float:left;
    margin:0 1px 0px 1px;
    padding:0px;
    width:130px;
}

#username_wrapper.unfocus{
    background-position:0px -176px;
}

#username_wrapper.focus{
    background-position:0px -207px;
}

#password_wrapper.unfocus{
    background-position:-156px -176px;
}

#password_wrapper.focus{
    background-position:0px -207px;
}

#login-form input{
    display:inline-block;
    padding:0;
}

.fb-signin-btn {
float:right;
margin:5px 18px 0px 20px;
}

.or {
float:right;
margin-top:8px;
padding-right:0;
font-weight:bold;
}

#lifeyo_login_panel .closeLoginPanel{
    background: transparent url(../../assets/img/Close-eaa595.png) no-repeat scroll top center;
    border:medium none;
    height:30px;
    width:30px;
    display:block;
    position:absolute;
    bottom:-4px;
    left:-8px;
}

#lifeyo-overlay  {
    height:500px;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:900;
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html div.jqmConfirm {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

div.jqmConfirmWindow {
  height:auto;
  width: auto;
  margin: auto;
  max-width:400px;
  padding: 0 0px 2px;
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	background:#FFFFFF none repeat scroll 0 0;
	border:5px solid #999999;
	color:#000000;
	font-family:Arial,sans-serif;
	font-size:12px;
	text-align: center;
}

.jqmConfirmTitle{
  -moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#CCCCCC url(../../assets/img/title-0f0bfd.gif) repeat-x scroll center top;
border-color:#FFFFFF #FFFFFF #999999;
border-style:solid;
border-width:1px;
color:#666666;
cursor:default;
font-size:14px;
font-weight:bold;
margin:0;
padding-bottom:10px;
padding-top:14px;
text-align:center;
}
.jqmConfirmTitle h1{
	color:#666666;
  margin:5px 2px;
  padding-left:5px;
  padding:0;
  font-size:14px;
  font-weight:bold;
  color:#000;
  height:15px;
}

div.jqmConfirm .jqmClose em{display:none;}
div.jqmConfirm .jqmClose {
  width:20px;
  height:20px;
  display:block;
  float:right;
  clear:right;
  background:transparent url(../../assets/img/close_icon_double-722124.png) 0 0 no-repeat;
}

div.jqmConfirm a.jqmClose:hover{ background-position: 0 -20px; }

div.jqmConfirmContent{
  color:#000;
  padding:5px 20px 5px; 
  margin:5px;
  letter-spacing:0px;
  text-align:left;
}

div.jqmConfirmMenu{
  margin:6px;
}

#relogin {
    left:50%;
    margin-left:-200px;
    position:absolute;
    top:100px;
    z-index:99999;
}

#logout-resume-y {
    background-color:#DDDDDD;
    padding:4px;
    margin:4px;
}

#logout-resume-n {
    color:#000000;
    background-color:#DDDDDD;
    padding:4px;
    margin:4px;
}

#relogin-overlay  {
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:99900;
}

.photo_stack_gallery_place_holder{
    cursor: pointer;
}

#ly_contact_confirm {
    padding: 30px;
    text-align: center;
}

.ly_text_box .content {
	height: 100% !important;
	overflow: hidden !important;
	width: 100% !important;
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 100%;
	background: transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background: transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: transparent;
	position: relative;
}

.jspDrag
{
	background: #DDDDDD;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

#photo-credits {
	max-height:400px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.photo-credits {
    float: right;
    height: 0;
    position: relative;
}

.photo-credits .icon_text {
    background: url("../../assets/img/photocredit-75f17f.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    font-family: proxima-nova,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 15px;
    margin: 5px;
    padding: 0 4px 0 25px;
    text-align: left;
    text-decoration: none;
}

.photo-credits .icon_text:hover {
    background-position:0 -15px;
}

li.photo-credit, li#main-header-photo-credit {
	position:relative;
}

li.photo-credit:hover, li#main-header-photo-credit:hover{
	background-color:#DDDDDD;
}

li.photo-credit a, li#main-header-photo-credit a {
    color: #4D4D4D;
    display: block;
    font-family: proxima-nova,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 2px;
    padding: 15px 30px 15px 90px;
    position: relative;
    text-align: left;
}

li.photo-credit a:hover, li#main-header-photo-credit a:hover {
	text-decoration:underline;
}

li.photo-credit p, li#main-header-photo-credit p {
	line-height:18px;
}

.photo-credits-box {
	display:none;
	position: relative;
	border: 1px solid #DDDDDD;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dde4ea), color-stop(100%, #ecf0f3));
    background-image: -moz-linear-gradient(90deg, #ecf0f3 0%, #dde4ea);
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	font: 600 14px/30px proxima-nova, Helvetica Neue,Arial,sans-serif;
    left: 50%;
    margin-left: -150px;
	padding:20px 10px 10px;
    position: absolute;
    bottom: 12px;
    width: 300px;
}

.photo-credits-box:after, .photo-credits-box:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.photo-credits-box:after {
	border-top-color: #E9EcEF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.photo-credits-box:before {
	border-top-color: #E9EcEF;
	border-width: 11px;
	left: 50%;
	margin-left: -11px;
}

.photo-credits-box .close {
    background: url("../../assets/img/cancel-7219a3.png") no-repeat scroll left top transparent;
    color: #AAAAAA;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 41px;
    position: absolute;
    right: -14px;
    text-decoration: none;
    top: -14px;
    width: 41px;
}

.photo-credits-box .close:hover{
	background-position:0 -41px;
}

.photo-credit .delete, #main-header-photo-credit .delete {
	background-image: url("../../assets/img/action_delete-df3ab3.png");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 16px;
    visibility: visible;
    width: 16px;
}
/*
     FILE ARCHIVED ON 21:02:38 Feb 16, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:43:07 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.326
  captures_list: 0.339
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.043
  esindex: 0.005
  cdx.remote: 16.582
  LoadShardBlock: 87.166 (3)
  PetaboxLoader3.resolve: 178.248 (4)
  PetaboxLoader3.datanode: 218.404 (5)
  load_resource: 352.48 (2)
*/